Netscape Two Vulnerabilities

Discussion in 'other security issues & news' started by ronjor, Jul 14, 2005.

Thread Status:
Not open for further replies.
  1. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    57,727
    Location:
    Texas
    The vulnerabilities have been confirmed in version 8.0.2. Other versions may also be affected.

    Highly critical--Unpatched

    Secunia
     
  2. Yet another reason never to use that AOL spyware junk. ;)
     
Loading...
Thread Status:
Not open for further replies.